.firm_list_logo{
	padding:4px;
	border:solid 1px #F2F2F2;
	margin-right:20px;
}
.firm_list_logo img{
	width:140px;
}
.film_list_cont{
	width:750px;
}
.film_list_cont_tit{
	font-weight: bold;
	font-size:16px;
	margin-top:3px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.film_list_cont_tit a:hover{
	color:#666;
	text-decoration: underline;
}
.film_list_cont_qy,.film_list_cont_pos{
	color:#666;
	margin-top:16px;
}
.film_list_cont_qy span{
	margin:0 15px;
	color:#999;
}
.film_list_cont_pos{
	line-height:28px;
}
.film_list_cont_pos_info{
	max-width:680px;
	height: 28px;
	overflow: hidden;
}
.film_list_cont_pos a{
	padding:0 5px;
	color:#666;
	float:left;
}
.film_list_cont_pos a:hover{
	text-decoration: underline;
}
.film_list_cont_wel{
	margin-top:5px;
	color:#666;
	line-height:22px;
}
.film_list_cont_wel_info{
	max-width:500px;
	height:34px;
	overflow: hidden;
}
.film_list_cont_wel_info span{
	float:left;
	padding:0 10px;
    border:solid 1px #E6E6E6;
	box-sizing: content-box;
	margin:10px 10px 0px 0px;
	border-radius: 3px;
	white-space: nowrap;
}
.wel_add_yes span{
	color: #FF9900;
    border: 1px #FF9900 solid;
    background-color: #FEFCE8;
}
